QGIS Application - Bug report #3014
old symbology vector legend symbols do not show anymore under qgis-trunk
2010-09-16 04:32 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13074
Description

Tested under both windows and linux.

New symbology is not affected.

History

#1 - 2010-09-23 05:24 AM - cmoe -

see also duplicate ticket #3035: for me it works with point and line layers, it seems only polygon layers are affected (sry for the duplicate)

#2 - 2010-12-12 05:31 AM - Giovanni Manghi
- Resolution set to fixed
- Status changed from Open to Closed

seems fixed
